## kosd 0.8.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
project(kosd)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions(${KDE4_DEFINITIONS})

set(KOSD_VERSION "0.8.1")
set(KOSD_SOVERSION 2)

add_subdirectory(src)
add_subdirectory(po)
