=== src/CMakeLists.txt ===
project(kosd)
cmake_minimum_required(VERSION 2.6)

configure_file(kosdversion.h.in ${PROJECT_BINARY_DIR}/kosdversion.h)
include_directories(${PROJECT_BINARY_DIR})

add_subdirectory(kosd)
add_subdirectory(kded_kosd)
add_subdirectory(kded_kosd_keys)
add_subdirectory(kcm_kosd)

install(FILES kosd.kcfg DESTINATION ${KCFG_INSTALL_DIR})
