=== src/kcm_kosd/CMakeLists.txt ===
project(kosd)
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions(${KDE4_DEFINITIONS})
include_directories(.. ${KDE4_INCLUDES} ${CMAKE_CURRENT_BINARY_DIR})

set(kcm_kosd_SRCS)
kde4_add_kcfg_files(kcm_kosd_SRCS ../configuration.kcfgc)
set(kcm_kosd_SRCS ${kcm_kosd_SRCS} configurationwidget.cpp)
kde4_add_ui_files(kcm_kosd_SRCS configurationwidget.ui)
kde4_add_plugin(kcm_kosd ${kcm_kosd_SRCS})
target_link_libraries(kcm_kosd ${KDE4_KDEUI_LIBS} ${KDE4_KCMUTILS_LIBS} kosd)

install(TARGETS kcm_kosd DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES kcm_kosd.desktop DESTINATION ${SERVICES_INSTALL_DIR})
