=== src/kded_kosd/CMakeLists.txt ===
project(kosd)
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions(${KDE4_DEFINITIONS})
include_directories(.. ${KDE4_INCLUDES} ${CMAKE_CURRENT_BINARY_DIR})

set(kded_kosd_SRCS)
kde4_add_kcfg_files(kded_kosd_SRCS ../configuration.kcfgc)
set(kded_kosd_SRCS ${kded_kosd_SRCS} kosdd.cpp osd.cpp compactosd.cpp standardosd.cpp)
kde4_add_plugin(kded_kosd ${kded_kosd_SRCS})
target_link_libraries(kded_kosd ${KDE4_KDEUI_LIBS} ${KDE4_PLASMA_LIBS})

install(TARGETS kded_kosd DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES kosd.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kded)
install(FILES org.kde.kosd.xml DESTINATION ${DBUS_INTERFACES_INSTALL_DIR})
