=== src/kded_kosd_keys/CMakeLists.txt ===
project(kosd)
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions(${KDE4_DEFINITIONS})
include_directories(.. ${KDE4_INCLUDES})

set(kded_kosd_keys_SRCS kosdkeysd.cpp mixer.cpp powermanager.cpp)
kde4_add_plugin(kded_kosd_keys ${kded_kosd_keys_SRCS})
target_link_libraries(kded_kosd_keys ${KDE4_KDEUI_LIBS} ${KDE4_SOLID_LIBS} kosd asound)

install(TARGETS kded_kosd_keys DESTINATION ${PLUGIN_INSTALL_DIR})
install(FILES kosd_keys.desktop DESTINATION ${SERVICES_INSTALL_DIR}/kded)
