=== src/kosd/CMakeLists.txt ===
project(kosd)
cmake_minimum_required(VERSION 2.6)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
add_definitions(${KDE4_DEFINITIONS})
include_directories(${KDE4_INCLUDES})

set(kosd_SRCS kosd.cpp)
kde4_add_library(kosd SHARED ${kosd_SRCS})
target_link_libraries(kosd ${KDE4_KDECORE_LIBS})
set_target_properties(kosd PROPERTIES VERSION ${KOSD_VERSION} SOVERSION ${KOSD_SOVERSION})
install(TARGETS kosd ${INSTALL_TARGETS_DEFAULT_ARGS})

set(kosd_HDRS kosd_export.h kosd.h)
install(FILES ${kosd_HDRS} DESTINATION ${INCLUDE_INSTALL_DIR}/kosd COMPONENT Devel)
