=== debian/changelog ===
kosd (0.8.1-1) unstable; urgency=low

  * New upstream release (Closes: #652354).
  * debian/control:
    - Bumped Standards-Version to 3.9.2
    - Added libasound2-dev to Build-Depends
    - Bumped KDE SC dependencies to v4.6
    - Updated homepage
    - Updated packages descriptions
  * debian/rules:
    - Removed outdated get-orig-source target.
  * Removed libkosd.so from libkosd2 package.

 -- Cyril Lacoux <clacoux@easter-eggs.com>  Thu, 15 Dec 2011 18:43:17 +0400

kosd (0.6.0-1) unstable; urgency=low

  * Initial release.

 -- Cyril Lacoux <clacoux@easter-eggs.com>  Mon, 13 Sep 2010 12:29:48 +0400
