=== debian/control ===
Source: kosd
Section: kde
Priority: optional
Maintainer: Cyril Lacoux <clacoux@easter-eggs.com>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.6.0), kdebase-workspace-dev (>= 4:4.6.0), libasound2-dev
Standards-Version: 3.9.2
Homepage: http://kde-apps.org/content/show.php?content=81457

Package: kosd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE On-Screen Display framework
 KOSD is a simple framework for the KDE Desktop providing an OSD in response
 to media key presses.

Package: libkosd2
Architecture: any
Provides: libkosd
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KDE On-Screen Display framework - core library
 KOSD is a simple framework for the KDE Desktop providing an OSD in response
 to media key presses.

Package: libkosd2-dev
Section: libdevel
Architecture: any
Provides: libkosd-dev
Depends: libkosd, ${shlibs:Depends}, ${misc:Depends}
Description: KDE On-Screen Display framework - development files
 KOSD is a simple framework for the KDE Desktop providing an OSD in response
 to media key presses.
