=== debian/rules ===
#!/usr/bin/make -f

DEB_KDE_LINK_WITH_AS_NEEDED := yes

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --list-missing --with kde

.PHONY: override_dh_auto_test
